Subject: Ticket Assigned - Order 9622542905
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 02:05:49 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9622542905 Hi team,

I have made a certain order on which I have ensured to utilize the offer on
bangles of 3 for 49. Upon unavailibility, I should have been refunded the
proportioned amount of offer.

But in this case, my offer has been removed and against the proportioned
amount of AED 14, I am refunded with only AED 0.43. Please look into this
as the unavailability was not an issue on my side.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1885381